

body {height:100%; margin:0;}

/* Overlay */
#contact-overlay {background-color:#000; cursor:default;}

/* Container */
#contact-container {width:330px; font-family:Verdana, 'Trebuchet MS', Arial; font-size:16px; text-align:left;}
#contact-container .contact-content {background-color:#333; color:#ddd; height:40px;}
#contact-container h1 {color:#d76300; margin:0; padding:0 0 6px 12px; font-size:1.2em; text-align:left;}
#contact-container .indentRight {font-weight:bold; text-align:right; font-size:11px; color:#d76300;}
#contact-container .normal-text {font-weight:normal; text-align:left; font-size:11px; color:#fff;}
#contact-container .contact-loading {position:absolute; background:url(../../images/contactLoading.gif) no-repeat; z-index:8000; height:55px; width:54px; margin:-14px 0 0 170px; padding:0;}
#contact-container .contact-message {text-align:center;}
#contact-container .contact-error {width:92%; font-size:.7em; background:#000; border:2px solid #ccc; font-size:0.7em; font-weight:bold; margin:0 auto; padding:1px;}
#contact-container br {clear:both;}
#contact-container form {padding:0; margin:0;}
#contact-container label {clear:left; display:block; width:100px; float:left; text-align:right; padding-right:4px; font-weight:bold;}
#contact-container .contact-input {font-family:'Verdana, Trebuchet MS', Arial; float:left; padding:2px; margin:2px; background:#eee; border:1px solid #fff; width:300px;}
#contact-container textarea {height:114px; font-size:.9em;}
#contact-container .contact-cc {font-size:.9em; cursor:default;}
#contact-container .contact-top {height:13px; background:url(../../images/contactFormTop330.gif) no-repeat; padding:0; margin:0;}
#contact-container .contact-bottom {height:13px; background:url(../../images/contactFormBottom330.gif) no-repeat; font-size:.7em; text-align:center;}
#contact-container .contact-bottom a,
#contact-container .contact-bottom a:link,
#contact-container .contact-bottom a:active,
#contact-container .contact-bottom a:visited {position:relative; top:-4px; text-decoration:none; color:#666;}
#contact-container .contact-bottom a:hover {color:#888;}
#contact-container .contact-button {margin:4px 0 0 4px; cursor:pointer; height:24px; border:0; font-size:1em; font-weight:bold; color:#fff; text-align:center; vertical-align:middle;}
#contact-container .contact-send {width:95px; background:url(../../images/contactContactMe.gif) no-repeat;}
#contact-container .contact-cancel {width:65px; background:url(../../images/contactCancel.gif) no-repeat;}
#contact-container a.modal-close,
#contact-container a.modal-close:link,
#contact-container a.modal-close:active,
#contact-container a.modal-close:visited {text-decoration:none; font-weight:bold; font-size:1.2em; position:absolute; top:-4px; right:6px; color:#999;}
#contact-container a.modal-close:hover {color:#9bb3b3;}

.loginbutton {
	font-weight: bold;
	text-align: center;
	color: #444;
	background: #fff url('../../images/bg_btn_78.gif') no-repeat top left;
	width: 70px;
	height: 24px;
	border: 0px none;
	padding: 0 !important;
	font-weight:bold; font-style:normal; font-variant:normal; font-size:1.1em; font-family:verdana, arial, helvetica, sans-serif; margin-left:6px; margin-right:2px; margin-top:2px; margin-bottom:0
}

.button100 {
	font-weight: bold;
	text-align: center;
	color: #444;
	background: #fff url('/images/bg_btn_100.gif') no-repeat top left;
	width: 100px;
	height: 24px;
	border: 0px none;
	padding: 0 !important;
	font-weight:bold; font-style:normal; font-variant:normal; font-size:1.1em; font-family:verdana, arial, helvetica, sans-serif; margin-left:6px; margin-right:2px; margin-top:2px; margin-bottom:0
}

.sitexambutton {
	font-weight: bold;
	text-align: center;
	color: #444;
	background: #fff url('/images/bg_btn_200.gif') no-repeat top left;
	width: 200px;
	height: 24px;
	border: 0px none;
	padding: 0 !important;
	font-weight:bold; font-style:normal; font-variant:normal; font-size:1.1em; font-family:verdana, arial, helvetica, sans-serif; margin-left:6px; margin-right:2px; margin-top:2px; margin-bottom:0
}


/* Howdoesitwork */
/* Overlay */
#howdoesitwork-overlay {background-color:#000; cursor:default;}
/* Container */
#howdoesitwork-container {width:330px; font-family:Verdana, 'Trebuchet MS', Arial; font-size:16px; text-align:left;}
#howdoesitwork-container .howdoesitwork-content {background-color:#333; color:#ddd; height:40px;}
#howdoesitwork-container h1 {color:#d76300; margin:0; padding:0 0 6px 12px; font-size:1.2em; text-align:left;}
#howdoesitwork-container .indentRight {font-weight:bold; text-align:right; font-size:11px; color:#d76300;}
#howdoesitwork-container .normal-text {font-weight:normal; text-align:left; font-size:11px; color:#fff;}
#howdoesitwork-container .howdoesitwork-loading {position:absolute; background:url(../../images/contactLoading.gif) no-repeat; z-index:8000; height:55px; width:54px; margin:-14px 0 0 170px; padding:0;}
#howdoesitwork-container .howdoesitwork-message {text-align:center;}
#howdoesitwork-container .howdoesitwork-error {width:92%; font-size:.7em; background:#000; border:2px solid #ccc; font-size:0.7em; font-weight:bold; margin:0 auto; padding:1px;}
#howdoesitwork-container br {clear:both;}
#howdoesitwork-container form {padding:0; margin:0;}
#howdoesitwork-container label {clear:left; display:block; width:100px; float:left; text-align:right; padding-right:4px; font-weight:bold;}
#howdoesitwork-container .howdoesitwork-input {font-family:'Verdana, Trebuchet MS', Arial; float:left; padding:2px; margin:2px; background:#eee; border:1px solid #fff; width:300px;}
#howdoesitwork-container textarea {height:114px; font-size:.9em;}
#howdoesitwork-container .howdoesitwork-cc {font-size:.9em; cursor:default;}
#howdoesitwork-container .howdoesitwork-top {height:13px; background:url(../../images/contactFormTop330.gif) no-repeat; padding:0; margin:0;}
#howdoesitwork-container .howdoesitwork-bottom {height:13px; background:url(../../images/contactFormBottom330.gif) no-repeat; font-size:.7em; text-align:center;}
#howdoesitwork-container .howdoesitwork-bottom a,
#howdoesitwork-container .howdoesitwork-bottom a:link,
#howdoesitwork-container .howdoesitwork-bottom a:active,
#howdoesitwork-container .howdoesitwork-bottom a:visited {position:relative; top:-4px; text-decoration:none; color:#666;}
#howdoesitwork-container .howdoesitwork-bottom a:hover {color:#888;}
#howdoesitwork-container .howdoesitwork-button {margin:4px 0 0 4px; cursor:pointer; height:24px; border:0; font-size:1em; font-weight:bold; color:#fff; text-align:center; vertical-align:middle;}
#howdoesitwork-container .howdoesitwork-send {width:95px; background:url(../../images/contactContactMe.gif) no-repeat;}
#howdoesitwork-container .howdoesitwork-cancel {width:65px; background:url(../../images/contactCancel.gif) no-repeat;}
#howdoesitwork-container a.modal-close,
#howdoesitwork-container a.modal-close:link,
#howdoesitwork-container a.modal-close:active,
#howdoesitwork-container a.modal-close:visited {text-decoration:none; font-weight:bold; font-size:1.2em; position:absolute; top:-4px; right:6px; color:#999;}
#howdoesitwork-container a.modal-close:hover {color:#9bb3b3;}


/* ownerbuilderchecklist */
/* Overlay */
#ownerbuilderchecklist-overlay {background-color:#000; cursor:default;}

/* Container */
#ownerbuilderchecklist-container {width:330px; font-family:Verdana, 'Trebuchet MS', Arial; font-size:16px; text-align:left;}
#ownerbuilderchecklist-container .ownerbuilderchecklist-content {background-color:#333; color:#ddd; height:40px;}
#ownerbuilderchecklist-container h1 {color:#d76300; margin:0; padding:0 0 6px 12px; font-size:1.2em; text-align:left;}
#ownerbuilderchecklist-container .indentRight {font-weight:bold; text-align:right; font-size:11px; color:#d76300;}
#ownerbuilderchecklist-container .normal-text {font-weight:normal; text-align:left; font-size:11px; color:#fff;}
#ownerbuilderchecklist-container .ownerbuilderchecklist-loading {position:absolute; background:url(../../images/contactLoading.gif) no-repeat; z-index:8000; height:55px; width:54px; margin:-14px 0 0 170px; padding:0;}
#ownerbuilderchecklist-container .ownerbuilderchecklist-message {text-align:center;}
#ownerbuilderchecklist-container .ownerbuilderchecklist-error {width:92%; font-size:.7em; background:#000; border:2px solid #ccc; font-size:0.7em; font-weight:bold; margin:0 auto; padding:1px;}
#ownerbuilderchecklist-container br {clear:both;}
#ownerbuilderchecklist-container form {padding:0; margin:0;}
#ownerbuilderchecklist-container label {clear:left; display:block; width:100px; float:left; text-align:right; padding-right:4px; font-weight:bold;}
#ownerbuilderchecklist-container .ownerbuilderchecklist-input {font-family:'Verdana, Trebuchet MS', Arial; float:left; padding:2px; margin:2px; background:#eee; border:1px solid #fff; width:300px;}
#ownerbuilderchecklist-container textarea {height:114px; font-size:.9em;}
#ownerbuilderchecklist-container .ownerbuilderchecklist-cc {font-size:.9em; cursor:default;}
#ownerbuilderchecklist-container .ownerbuilderchecklist-top {height:13px; background:url(../../images/contactFormTop330.gif) no-repeat; padding:0; margin:0;}
#ownerbuilderchecklist-container .ownerbuilderchecklist-bottom {height:13px; background:url(../../images/contactFormBottom330.gif) no-repeat; font-size:.7em; text-align:center;}
#ownerbuilderchecklist-container .ownerbuilderchecklist-bottom a,
#ownerbuilderchecklist-container .ownerbuilderchecklist-bottom a:link,
#ownerbuilderchecklist-container .ownerbuilderchecklist-bottom a:active,
#ownerbuilderchecklist-container .ownerbuilderchecklist-bottom a:visited {position:relative; top:-4px; text-decoration:none; color:#666;}
#ownerbuilderchecklist-container .ownerbuilderchecklist-bottom a:hover {color:#888;}
#ownerbuilderchecklist-container .ownerbuilderchecklist-button {margin:4px 0 0 4px; cursor:pointer; height:24px; border:0; font-size:1em; font-weight:bold; color:#fff; text-align:center; vertical-align:middle;}
#ownerbuilderchecklist-container .ownerbuilderchecklist-send {width:95px; background:url(../../images/contactContactMe.gif) no-repeat;}
#ownerbuilderchecklist-container .ownerbuilderchecklist-cancel {width:65px; background:url(../../images/contactCancel.gif) no-repeat;}
#ownerbuilderchecklist-container a.modal-close,
#ownerbuilderchecklist-container a.modal-close:link,
#ownerbuilderchecklist-container a.modal-close:active,
#ownerbuilderchecklist-container a.modal-close:visited {text-decoration:none; font-weight:bold; font-size:1.2em; position:absolute; top:-4px; right:6px; color:#999;}
#ownerbuilderchecklist-container a.modal-close:hover {color:#9bb3b3;}

input.button_yes {
    background-image: url(/images/checklistYes.gif); 
    background-color: transparent; /* make the button transparent */
    background-repeat: no-repeat;  /* make the background image appear only once */
    background-position: 0px 0px;  /* equivalent to 'top left' */
    border: none;           /* assuming we don't want any borders */
    cursor: pointer;        /* make the cursor like hovering over an <a> element */
    width: 100px;           /* make this the size of your image */
    height: 45px;           /* make this the size of your image */
    vertical-align: middle; /* align the text vertically centered */
}

input.button_no {
    background-image: url(/images/checklistNo.gif); 
    background-color: transparent; /* make the button transparent */
    background-repeat: no-repeat;  /* make the background image appear only once */
    background-position: 0px 0px;  /* equivalent to 'top left' */
    border: none;           /* assuming we don't want any borders */
    cursor: pointer;        /* make the cursor like hovering over an <a> element */
    width: 100px;           /* make this the size of your image */
    height: 45px;           /* make this the size of your image */
    vertical-align: middle; /* align the text vertically centered */
}

input.button_back {
    background-image: url(/images/checklistBack.gif); 
    background-color: transparent; /* make the button transparent */
    background-repeat: no-repeat;  /* make the background image appear only once */
    background-position: 0px 0px;  /* equivalent to 'top left' */
    border: none;           /* assuming we don't want any borders */
    cursor: pointer;        /* make the cursor like hovering over an <a> element */
    height: 45px;           /* make this the size of your image */
    width: 100px;           /* make this the size of your image */
    vertical-align: middle; /* align the text vertically centered */
}

#questionText 
{
	border:solid 0px #ffffff;
	margin-top: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	width:300px;
	height:90px;
	text-align:center;
}
